
QGIS Application - Feature request #4384

ftools: expose an (geos) option in the qgis gui to do some snapping/renoding before running an 

union

2011-10-15 07:11 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14316

Description

See #3126-15 and #3126-16

The case

#2806

#3126

merging polygons with "dirty" geometries (0 size areas, slivers) causes to get incorrect results.

Adding an option to set tolerance during geometry union operations (as Arc* does) will help the user to get their results without using tools

like GRASS.

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:15 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-06-20 05:45 AM - Giovanni Manghi

- Assignee deleted (cfarmer -)

#5 - 2017-01-02 05:50 AM - Giovanni Manghi

- Category changed from 44 to Processing/QGIS

#6 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#7 - 2017-08-08 08:36 AM - Jürgen Fischer

- Description updated

#8 - 2018-05-16 02:11 PM - Alexander Bruy

- Status changed from Open to Feedback

Should be fixed in master, please check
#9 - 2018-06-05 04:06 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
